.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.024000px;}
.ls4{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.136000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-275.341053px;}
._4{margin-left:-6.048000px;}
._5{margin-left:-4.320000px;}
._8{margin-left:-2.784000px;}
._0{margin-left:-1.344000px;}
._2{width:1.800000px;}
._1{width:3.240000px;}
._6{width:309.624000px;}
._7{width:315.504000px;}
._a{width:644.454000px;}
._9{width:659.010000px;}
.fc3{color:rgb(196,18,46);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:12.826000px;}
.fs9{font-size:19.822000px;}
.fsc{font-size:20.000000px;}
.fsb{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsf{font-size:29.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs8{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fse{font-size:68.000000px;}
.fsd{font-size:96.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.ya0{bottom:21.869281px;}
.y3d{bottom:36.709307px;}
.y1{bottom:37.646561px;}
.y9f{bottom:38.333725px;}
.y9d{bottom:38.336850px;}
.y9e{bottom:38.677386px;}
.y3c{bottom:46.081856px;}
.y9b{bottom:50.736732px;}
.y9c{bottom:51.080392px;}
.y3b{bottom:66.388889px;}
.y45{bottom:92.527522px;}
.y3f{bottom:98.411921px;}
.y3e{bottom:107.003424px;}
.y2c{bottom:122.378622px;}
.y2b{bottom:125.239593px;}
.y36{bottom:168.247721px;}
.y31{bottom:168.247877px;}
.yb{bottom:180.390483px;}
.y35{bottom:184.246662px;}
.y30{bottom:184.246818px;}
.ya{bottom:196.011398px;}
.y34{bottom:200.245603px;}
.y2f{bottom:200.245759px;}
.y33{bottom:216.244544px;}
.y2e{bottom:216.244701px;}
.y9{bottom:218.380548px;}
.y49{bottom:231.630208px;}
.y32{bottom:235.458270px;}
.y2d{bottom:235.458426px;}
.y48{bottom:244.126941px;}
.y46{bottom:271.351227px;}
.y3a{bottom:284.184122px;}
.y8{bottom:289.893097px;}
.y39{bottom:293.557452px;}
.y7{bottom:305.514012px;}
.y38{bottom:305.514169px;}
.y6{bottom:321.134927px;}
.y37{bottom:321.135084px;}
.y5{bottom:343.504078px;}
.y2a{bottom:352.376758px;}
.y9a{bottom:361.830223px;}
.y76{bottom:361.896143px;}
.y99{bottom:377.829164px;}
.y75{bottom:377.895084px;}
.y28{bottom:390.335581px;}
.y74{bottom:393.894025px;}
.y29{bottom:394.757081px;}
.y4{bottom:395.678090px;}
.y98{bottom:399.292301px;}
.y73{bottom:404.831790px;}
.yab{bottom:404.997372px;}
.ya7{bottom:405.002214px;}
.y27{bottom:419.232712px;}
.y97{bottom:420.755439px;}
.y72{bottom:420.830731px;}
.yaa{bottom:420.996313px;}
.ya6{bottom:421.001156px;}
.y47{bottom:431.210361px;}
.y26{bottom:431.731006px;}
.y96{bottom:436.754380px;}
.y71{bottom:436.829673px;}
.ya9{bottom:436.995254px;}
.ya5{bottom:437.000097px;}
.y25{bottom:444.233986px;}
.y95{bottom:452.753321px;}
.y70{bottom:452.828614px;}
.ya8{bottom:452.994195px;}
.ya4{bottom:452.999038px;}
.y6f{bottom:472.042495px;}
.yac{bottom:472.207921px;}
.ya3{bottom:472.212763px;}
.y24{bottom:473.126431px;}
.y94{bottom:491.808733px;}
.y6e{bottom:491.862156px;}
.y23{bottom:502.023561px;}
.y41{bottom:507.631626px;}
.y93{bottom:507.807674px;}
.y6d{bottom:507.861097px;}
.y22{bottom:514.521856px;}
.y40{bottom:517.004175px;}
.y42{bottom:517.603706px;}
.y92{bottom:523.806615px;}
.y6c{bottom:523.860039px;}
.y21{bottom:527.018588px;}
.y91{bottom:539.805556px;}
.y6b{bottom:539.858980px;}
.y6a{bottom:555.857921px;}
.y20{bottom:555.914156px;}
.y1f{bottom:568.412450px;}
.y90{bottom:571.794066px;}
.y69{bottom:571.856862px;}
.y1e{bottom:580.910744px;}
.y8f{bottom:587.793007px;}
.y68{bottom:587.855803px;}
.y1d{bottom:593.407476px;}
.y67{bottom:607.069685px;}
.y1c{bottom:622.304607px;}
.y66{bottom:626.889346px;}
.y1b{bottom:634.802901px;}
.y65{bottom:642.888287px;}
.y1a{bottom:647.305882px;}
.y64{bottom:658.887228px;}
.y8e{bottom:674.835870px;}
.y63{bottom:674.886169px;}
.y19{bottom:676.198326px;}
.y8d{bottom:690.834811px;}
.y62{bottom:690.885110px;}
.y44{bottom:693.383988px;}
.y18{bottom:705.095457px;}
.y8c{bottom:706.833752px;}
.y61{bottom:706.884052px;}
.y17{bottom:717.593751px;}
.y8b{bottom:722.832693px;}
.y60{bottom:722.882993px;}
.y16{bottom:730.090483px;}
.y43{bottom:730.874184px;}
.y5f{bottom:742.096875px;}
.y15{bottom:758.989176px;}
.y8a{bottom:761.888105px;}
.y5e{bottom:761.907163px;}
.y14{bottom:771.485908px;}
.y89{bottom:777.887046px;}
.y5d{bottom:777.906104px;}
.y88{bottom:793.885988px;}
.y5c{bottom:793.905045px;}
.y13{bottom:800.383039px;}
.y87{bottom:809.884929px;}
.y5b{bottom:809.903986px;}
.y12{bottom:812.881333px;}
.y11{bottom:825.378065px;}
.y86{bottom:825.883870px;}
.y5a{bottom:825.902927px;}
.y85{bottom:841.882811px;}
.y59{bottom:841.901869px;}
.y84{bottom:857.881752px;}
.y58{bottom:857.900810px;}
.y10{bottom:858.494405px;}
.y57{bottom:873.899751px;}
.y83{bottom:889.870262px;}
.y56{bottom:889.898692px;}
.y82{bottom:905.869203px;}
.y55{bottom:905.897633px;}
.yf{bottom:908.550065px;}
.ye{bottom:923.761712px;}
.y54{bottom:925.111359px;}
.yd{bottom:938.973359px;}
.y81{bottom:944.924615px;}
.y53{bottom:944.943673px;}
.yc{bottom:958.968130px;}
.y80{bottom:960.923556px;}
.y52{bottom:960.942614px;}
.y51{bottom:976.941555px;}
.y7f{bottom:992.912066px;}
.y7e{bottom:1003.849831px;}
.y50{bottom:1003.868888px;}
.y3{bottom:1004.924706px;}
.y7d{bottom:1019.848772px;}
.y7c{bottom:1030.786537px;}
.y4f{bottom:1030.796222px;}
.y2{bottom:1041.852549px;}
.y7b{bottom:1046.785478px;}
.y7a{bottom:1057.723242px;}
.y4e{bottom:1057.723555px;}
.y79{bottom:1073.722184px;}
.y4d{bottom:1073.722496px;}
.y78{bottom:1089.721125px;}
.y4c{bottom:1089.721437px;}
.y77{bottom:1105.720066px;}
.y4b{bottom:1105.720378px;}
.y4a{bottom:1124.934260px;}
.ya2{bottom:1165.242469px;}
.ya1{bottom:1187.814692px;}
.hc{height:10.260800px;}
.hb{height:15.857600px;}
.h10{height:16.000000px;}
.hd{height:17.600000px;}
.he{height:17.644000px;}
.h14{height:19.200000px;}
.h8{height:19.248000px;}
.h1{height:22.400000px;}
.ha{height:22.456000px;}
.h16{height:23.258000px;}
.h13{height:23.296000px;}
.h6{height:25.664000px;}
.h7{height:27.200000px;}
.h9{height:30.400000px;}
.h4{height:38.400000px;}
.h5{height:44.800000px;}
.h3{height:48.120000px;}
.h15{height:54.536000px;}
.h12{height:69.312000px;}
.h2{height:86.616000px;}
.h11{height:659.202614px;}
.hf{height:1130.173203px;}
.h0{height:1237.176471px;}
.w2{width:536.344118px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x18{left:-95.046707px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x1d{left:61.735575px;}
.x11{left:70.294118px;}
.x1e{left:75.292498px;}
.x1c{left:80.655627px;}
.x4{left:84.352941px;}
.x20{left:90.642859px;}
.x21{left:99.632539px;}
.x27{left:112.612270px;}
.x28{left:121.601794px;}
.x22{left:212.959622px;}
.x23{left:221.949303px;}
.x1f{left:251.028105px;}
.x1b{left:267.562531px;}
.x24{left:312.358160px;}
.x25{left:321.347841px;}
.x29{left:334.345223px;}
.x2a{left:343.334747px;}
.x5{left:365.529412px;}
.x19{left:367.868644px;}
.x1a{left:385.275186px;}
.x26{left:403.573994px;}
.x16{left:411.840426px;}
.x2b{left:414.155446px;}
.x2f{left:416.839275px;}
.x17{left:419.655882px;}
.x2c{left:423.145126px;}
.x30{left:584.718967px;}
.x2d{left:606.478433px;}
.x31{left:650.050633px;}
.x3{left:674.823529px;}
.x6{left:678.197647px;}
.x8{left:680.005768px;}
.x9{left:683.102614px;}
.x2e{left:691.188000px;}
.xc{left:692.358163px;}
.x14{left:744.841938px;}
.xd{left:746.091611px;}
.xe{left:750.413137px;}
.x15{left:764.877324px;}
.xb{left:774.331258px;}
.xf{left:807.351841px;}
.x10{left:812.137308px;}
.x13{left:819.166408px;}
.x1{left:822.927456px;}
.x12{left:834.050797px;}
.xa{left:848.528261px;}
.x7{left:901.938044px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.874042pt;}
.ls4{letter-spacing:-0.307280pt;}
.ls3{letter-spacing:-0.204854pt;}
.ls5{letter-spacing:-0.116084pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.095598pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-235.019141pt;}
._4{margin-left:-5.162310pt;}
._5{margin-left:-3.687364pt;}
._8{margin-left:-2.376301pt;}
._0{margin-left:-1.147180pt;}
._2{width:1.536402pt;}
._1{width:2.765523pt;}
._6{width:264.281573pt;}
._7{width:269.300485pt;}
._a{width:550.077891pt;}
._9{width:562.502259pt;}
.fsa{font-size:10.947715pt;}
.fs9{font-size:16.919197pt;}
.fsc{font-size:17.071130pt;}
.fsb{font-size:18.778243pt;}
.fs7{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fsf{font-size:24.753138pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs8{font-size:32.435146pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs2{font-size:51.213389pt;}
.fse{font-size:58.041841pt;}
.fsd{font-size:81.941423pt;}
.fs1{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.ya0{bottom:18.666667pt;}
.y3d{bottom:31.333467pt;}
.y1{bottom:32.133467pt;}
.y9f{bottom:32.720000pt;}
.y9d{bottom:32.722667pt;}
.y9e{bottom:33.013333pt;}
.y3c{bottom:39.333467pt;}
.y9b{bottom:43.306667pt;}
.y9c{bottom:43.600000pt;}
.y3b{bottom:56.666667pt;}
.y45{bottom:78.977467pt;}
.y3f{bottom:84.000133pt;}
.y3e{bottom:91.333467pt;}
.y2c{bottom:104.457067pt;}
.y2b{bottom:106.899067pt;}
.y36{bottom:143.608933pt;}
.y31{bottom:143.609067pt;}
.yb{bottom:153.973467pt;}
.y35{bottom:157.264933pt;}
.y30{bottom:157.265067pt;}
.ya{bottom:167.306800pt;}
.y34{bottom:170.920933pt;}
.y2f{bottom:170.921067pt;}
.y33{bottom:184.576933pt;}
.y2e{bottom:184.577067pt;}
.y9{bottom:186.400133pt;}
.y49{bottom:197.709467pt;}
.y32{bottom:200.976933pt;}
.y2d{bottom:200.977067pt;}
.y48{bottom:208.376133pt;}
.y46{bottom:231.613600pt;}
.y3a{bottom:242.567200pt;}
.y8{bottom:247.440133pt;}
.y39{bottom:250.567867pt;}
.y7{bottom:260.773467pt;}
.y38{bottom:260.773600pt;}
.y6{bottom:274.106800pt;}
.y37{bottom:274.106933pt;}
.y5{bottom:293.200133pt;}
.y2a{bottom:300.773467pt;}
.y9a{bottom:308.842533pt;}
.y76{bottom:308.898800pt;}
.y99{bottom:322.498533pt;}
.y75{bottom:322.554800pt;}
.y28{bottom:333.173467pt;}
.y74{bottom:336.210800pt;}
.y29{bottom:336.947467pt;}
.y4{bottom:337.733600pt;}
.y98{bottom:340.818533pt;}
.y73{bottom:345.546800pt;}
.yab{bottom:345.688133pt;}
.ya7{bottom:345.692267pt;}
.y27{bottom:357.838800pt;}
.y97{bottom:359.138533pt;}
.y72{bottom:359.202800pt;}
.yaa{bottom:359.344133pt;}
.ya6{bottom:359.348267pt;}
.y47{bottom:368.062400pt;}
.y26{bottom:368.506800pt;}
.y96{bottom:372.794533pt;}
.y71{bottom:372.858800pt;}
.ya9{bottom:373.000133pt;}
.ya5{bottom:373.004267pt;}
.y25{bottom:379.178800pt;}
.y95{bottom:386.450533pt;}
.y70{bottom:386.514800pt;}
.ya8{bottom:386.656133pt;}
.ya4{bottom:386.660267pt;}
.y6f{bottom:402.914933pt;}
.yac{bottom:403.056133pt;}
.ya3{bottom:403.060267pt;}
.y24{bottom:403.840133pt;}
.y94{bottom:419.786533pt;}
.y6e{bottom:419.832133pt;}
.y23{bottom:428.505467pt;}
.y41{bottom:433.292267pt;}
.y93{bottom:433.442533pt;}
.y6d{bottom:433.488133pt;}
.y22{bottom:439.173467pt;}
.y40{bottom:441.292267pt;}
.y42{bottom:441.804000pt;}
.y92{bottom:447.098533pt;}
.y6c{bottom:447.144133pt;}
.y21{bottom:449.840133pt;}
.y91{bottom:460.754533pt;}
.y6b{bottom:460.800133pt;}
.y6a{bottom:474.456133pt;}
.y20{bottom:474.504133pt;}
.y1f{bottom:485.172133pt;}
.y90{bottom:488.058533pt;}
.y69{bottom:488.112133pt;}
.y1e{bottom:495.840133pt;}
.y8f{bottom:501.714533pt;}
.y68{bottom:501.768133pt;}
.y1d{bottom:506.506800pt;}
.y67{bottom:518.168267pt;}
.y1c{bottom:531.172133pt;}
.y66{bottom:535.085467pt;}
.y1b{bottom:541.840133pt;}
.y65{bottom:548.741467pt;}
.y1a{bottom:552.512133pt;}
.y64{bottom:562.397467pt;}
.y8e{bottom:576.010533pt;}
.y63{bottom:576.053467pt;}
.y19{bottom:577.173467pt;}
.y8d{bottom:589.666533pt;}
.y62{bottom:589.709467pt;}
.y44{bottom:591.842400pt;}
.y18{bottom:601.838800pt;}
.y8c{bottom:603.322533pt;}
.y61{bottom:603.365467pt;}
.y17{bottom:612.506800pt;}
.y8b{bottom:616.978533pt;}
.y60{bottom:617.021467pt;}
.y16{bottom:623.173467pt;}
.y43{bottom:623.842400pt;}
.y5f{bottom:633.421600pt;}
.y15{bottom:647.840133pt;}
.y8a{bottom:650.314533pt;}
.y5e{bottom:650.330800pt;}
.y14{bottom:658.506800pt;}
.y89{bottom:663.970533pt;}
.y5d{bottom:663.986800pt;}
.y88{bottom:677.626533pt;}
.y5c{bottom:677.642800pt;}
.y13{bottom:683.172133pt;}
.y87{bottom:691.282533pt;}
.y5b{bottom:691.298800pt;}
.y12{bottom:693.840133pt;}
.y11{bottom:704.506800pt;}
.y86{bottom:704.938533pt;}
.y5a{bottom:704.954800pt;}
.y85{bottom:718.594533pt;}
.y59{bottom:718.610800pt;}
.y84{bottom:732.250533pt;}
.y58{bottom:732.266800pt;}
.y10{bottom:732.773467pt;}
.y57{bottom:745.922800pt;}
.y83{bottom:759.554533pt;}
.y56{bottom:759.578800pt;}
.y82{bottom:773.210533pt;}
.y55{bottom:773.234800pt;}
.yf{bottom:775.498800pt;}
.ye{bottom:788.482800pt;}
.y54{bottom:789.634800pt;}
.yd{bottom:801.466800pt;}
.y81{bottom:806.546533pt;}
.y53{bottom:806.562800pt;}
.yc{bottom:818.533467pt;}
.y80{bottom:820.202533pt;}
.y52{bottom:820.218800pt;}
.y51{bottom:833.874800pt;}
.y7f{bottom:847.506533pt;}
.y7e{bottom:856.842533pt;}
.y50{bottom:856.858800pt;}
.y3{bottom:857.760000pt;}
.y7d{bottom:870.498533pt;}
.y7c{bottom:879.834533pt;}
.y4f{bottom:879.842800pt;}
.y2{bottom:889.280000pt;}
.y7b{bottom:893.490533pt;}
.y7a{bottom:902.826533pt;}
.y4e{bottom:902.826800pt;}
.y79{bottom:916.482533pt;}
.y4d{bottom:916.482800pt;}
.y78{bottom:930.138533pt;}
.y4c{bottom:930.138800pt;}
.y77{bottom:943.794533pt;}
.y4b{bottom:943.794800pt;}
.y4a{bottom:960.194933pt;}
.ya2{bottom:994.600267pt;}
.ya1{bottom:1013.866933pt;}
.hc{height:8.758172pt;}
.hb{height:13.535357pt;}
.h10{height:13.656904pt;}
.hd{height:15.022594pt;}
.he{height:15.060151pt;}
.h14{height:16.388285pt;}
.h8{height:16.429255pt;}
.h1{height:19.119665pt;}
.ha{height:19.167464pt;}
.h16{height:19.852017pt;}
.h13{height:19.884452pt;}
.h6{height:21.905674pt;}
.h7{height:23.216736pt;}
.h9{height:25.948117pt;}
.h4{height:32.776569pt;}
.h5{height:38.239331pt;}
.h3{height:41.073138pt;}
.h15{height:46.549556pt;}
.h12{height:59.161707pt;}
.h2{height:73.931649pt;}
.h11{height:562.666667pt;}
.hf{height:964.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:457.800000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x18{left:-81.127733pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x1d{left:52.694800pt;}
.x11{left:60.000000pt;}
.x1e{left:64.266400pt;}
.x1c{left:68.844133pt;}
.x4{left:72.000000pt;}
.x20{left:77.368800pt;}
.x21{left:85.042000pt;}
.x27{left:96.120933pt;}
.x28{left:103.794000pt;}
.x22{left:181.773067pt;}
.x23{left:189.446267pt;}
.x1f{left:214.266667pt;}
.x1b{left:228.379733pt;}
.x24{left:266.615333pt;}
.x25{left:274.288533pt;}
.x29{left:285.382533pt;}
.x2a{left:293.055600pt;}
.x5{left:312.000000pt;}
.x19{left:313.996667pt;}
.x1a{left:328.854133pt;}
.x26{left:344.473200pt;}
.x16{left:351.529067pt;}
.x2b{left:353.505067pt;}
.x2f{left:355.795867pt;}
.x17{left:358.200000pt;}
.x2c{left:361.178267pt;}
.x30{left:499.090667pt;}
.x2d{left:517.663600pt;}
.x31{left:554.854933pt;}
.x3{left:576.000000pt;}
.x6{left:578.880000pt;}
.x8{left:580.423333pt;}
.x9{left:583.066667pt;}
.x2e{left:589.968000pt;}
.xc{left:590.966800pt;}
.x14{left:635.764667pt;}
.xd{left:636.831333pt;}
.xe{left:640.520000pt;}
.x15{left:652.866000pt;}
.xb{left:660.935467pt;}
.xf{left:689.120400pt;}
.x10{left:693.205067pt;}
.x13{left:699.204800pt;}
.x1{left:702.415067pt;}
.x12{left:711.909467pt;}
.xa{left:724.266800pt;}
.x7{left:769.855067pt;}
}
